Search found 94 matches

by barrydegraaff
Tue Jun 16, 2020 2:38 pm
Forum: Administrators
Topic: Upgrade to Zimbra9 - No NEmodules
Replies: 4
Views: 841

Re: Upgrade to Zimbra9 - No NEmodules

did you fully upgrade your system before running the zimbra installer?
by barrydegraaff
Tue Jun 16, 2020 2:37 pm
Forum: Administrators
Topic: web zimbra not reachable via browser
Replies: 4
Views: 846

Re: web zimbra not reachable via browser

If firefox works but not chrome, check for ssl certificate errors, google SSL Labs.
by barrydegraaff
Mon Jun 01, 2020 2:54 pm
Forum: Developers
Topic: preauth and expired passwords
Replies: 1
Views: 1113

Re: preauth and expired passwords

It means the logic you use to validate the users authentication is incomplete.

But since you do not share any of that logic, it is hard to see what it wrong.
by barrydegraaff
Mon Jun 01, 2020 2:50 pm
Forum: Developers
Topic: intercept incoming and outgoing mail
Replies: 4
Views: 4164

Re: intercept incoming and outgoing mail

This can be done using a milter filter, https://github.com/Zimbra-Community/mailing-lists/tree/master/milter Then you can modify `zimbra_mailinglists_milter.py` and instead of having it add/remove/replace headers in the mail, you can put them in a database. Perhaps what you are looking for is alread...
by barrydegraaff
Mon Jun 01, 2020 2:47 pm
Forum: Developers
Topic: Specific Zimbra 9 and connect API
Replies: 1
Views: 1201

Re: Specific Zimbra 9 and connect API

https://wiki.zimbra.com/wiki/DevelopersGuide For the back-end that is the same for Zimbra 8.8.15 and Zimbra 9. So you can use the existing SOAP documentation. https://wiki.zimbra.com/wiki/SOAP_API_Reference_Material_Beginning_with_ZCS_8 Or open your browsers developers console, and see the requests.
by barrydegraaff
Tue May 26, 2020 7:50 am
Forum: Administrators
Topic: HTTP ERROR 502
Replies: 1
Views: 424

Re: HTTP ERROR 502

Did you recently upgrade? Check the logs in /opt/zimbra/log/

Remove any customization and make sure you have no DNS issues.
by barrydegraaff
Sun May 17, 2020 9:46 am
Forum: Administrators
Topic: Zimbra 9 open source edition still compatible with zpush ?
Replies: 5
Views: 1688

Re: Zimbra 9 open source edition still compatible with zpush ?

Back end for Zimbra 9 is the same as for 8.8.15.

Maybe Zpush checks the version of Zimbra? In which case 9 may need to be added.

But other than that it should just work.
by barrydegraaff
Thu May 14, 2020 8:03 am
Forum: Administrators
Topic: Zimbra 9 now available - in case anyone missed the blog post
Replies: 42
Views: 30763

Re: Zimbra 9 now available - in case anyone missed the blog post

Martinwiertz wrote:I will investigate how to create an installation from binaries.


See https://github.com/zimbra/zm-build
by barrydegraaff
Wed May 13, 2020 3:17 pm
Forum: Community News
Topic: May 2020 Zeta Alliance Weekly Call Summaries
Replies: 30
Views: 9476

Re: May 2020 Zeta Alliance Weekly Call Summaries

Please see the blog: Is Zimbra Open Source? Yes! FAQs about Zimbra OSE for YOU!
https://blog.zimbra.com/2020/05/is-zimbra-open-source-yes-faqs-about-zimbra-ose-for-you/
by barrydegraaff
Wed May 13, 2020 7:38 am
Forum: Community News
Topic: May 2020 Zeta Alliance Weekly Call Summaries
Replies: 30
Views: 9476

Re: May 2020 Zeta Alliance Weekly Call Summaries

Robert1657 wrote:Reference zimbra 9 modern ui zimlets where can new zimlets be downloaded from. Is there a market store As such like classic zimlets ?


They are available from the Zimbra 9 yum/apt repositories. So if you install Zimbra 9 you can `yum list available | grep zimlet` or apt-show-versions to find them.

Go to advanced search